<?php

declare(strict_types=1);

return [
    'map' => [
        'User' => 'User/username',
        'Role' => 'User/group_id',
    ],
    'alias' => [
        'Role/4' => 'Role/editor',
    ],
    'roles' => [
        'Role/admin' => null,
    ],
    'rules' => [
        'allow' => [
            '*' => 'Role/admin',
        ],
        'deny' => [],
    ],
];